Dear Bruno,

On Mon, Feb 12, 2018 at 02:40:47AM +0100, Bruno Haible wrote:

> GNU clisp 2.49.90 is released. The download location is
>   https://haible.de/bruno/gnu/clisp-2.49.90.tar.bz2

I gave it a try, but it fails to build on a plain Debian unstable/amd64 system,
with:

gcc -I/tmp/clisp-2.49.90/src/gllib -g -O2 -no-integrated-cpp -W -Wswitch 
-Wcomment -Wpointer-arith -Wreturn-type -Wmissing-declarations -Wimplicit 
-Wno-sign-compare -Wno-format-nonliteral -Wno-shift-negative-value -O -fwrapv 
-fno-strict-aliasing -DNO_ASM -DENABLE_UNICODE -DDYNAMIC_FFI -DDYNAMIC_MODULES 
-I. -c spvw.c
In file included from spvw.d:23:0:
lispbibl.d:6554:6: error: #error oint_addr_mask does not cover 
CODE_ADDRESS_RANGE !!
     #error oint_addr_mask does not cover CODE_ADDRESS_RANGE !!
      ^~~~~

I attach the configure log.

Best,

-- 
⢀⣴⠾⠻⢶⣦⠀  Sébastien Villemot
⣾⠁⢠⠒⠀⣿⡁  Debian Developer
⢿⡄⠘⠷⠚⠋⠀  http://sebastien.villemot.name
⠈⠳⣄⠀⠀⠀⠀  http://www.debian.org

Attachment: config.log.bz2
Description: Binary data

Attachment: signature.asc
Description: PGP signature

_______________________________________________
pkg-common-lisp-devel mailing list
pkg-common-lisp-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-common-lisp-devel

Reply via email to